
/* ****************** 3칸 레이아웃  ****************** */

.layout_179022_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; width:80%;}
.layout_179022_ > div {}
.layout_179022_ > div:after {content:''; display:block; clear:both;}
.layout_179022_ > div > [class^=container_] {float:left; position:relative;  box-sizing:border-box;}
.layout_179022_ > div > [class^=container_]:after{content:''; display:block; width:100%; height:1px; background:#ccc; position:absolute; top:50%; right:-50%; z-index:1;}
.layout_179022_ > div > .container_1 {width:33.333333333333%;}
.layout_179022_ > div > .container_2 {width:33.333333333333%;}
.layout_179022_ > div > .container_3 {width:33.333333333333%;}
.layout_179022_ > div > .container_3:after{display:none;}

@media (max-width:1023px){
	.layout_179022_ > div > .container_1 { width:32%; margin-right:2%;}
   .layout_179022_ > div > .container_2 { width:32%; margin-right:2%;}
   .layout_179022_ > div > .container_3 { width:32%;}
}

@media \0screen{
	.layout_179022_ {min-width:1200px;}
}
  
@media (max-width:1600px){
	.layout_179022_ {width:90%;}
}

@media (max-width:1300px){
	.layout_179022_ {width:95%;}
}
  
@media (max-width:767px){
	.layout_179022_ > div > .container_1 { width:47%; margin:0 26.5% 2%;}
   .layout_179022_ > div > .container_2 { width:47%; margin:0 2%;}
   .layout_179022_ > div > .container_3 { width:47%; margin-right:2%;}
  .layout_179022_ > div > [class^=container_]:after{display:none;}
}  
  
@media (max-width:500px){
  .layout_179022_ > div > [class^=container_]{width:60%; margin:0 20% 4%;}
}    
  
  
  

/* ****************** 이미지  ****************** */

.img_179025_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_179025_ * {box-sizing:border-box;}
.img_179025_ a {display:block; text-decoration:none;}
.img_179025_ img {width:320px; height:320px; border:1px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10; padding:20px;}
  
.img_179025_ .text_box {position:absolute; left:0; width:100%; z-index:99; top:35%; line-height:1.4em; color:#fff; font-size:25px;}
.img_179025_ .text_box p {margin:0; padding:8px 25px; letter-spacing:-2px;}
.img_179025_ .content { }  

@media (max-width:1023px){
  .img_179025_ img{width:100%; height:100%;}
  .img_179025_ .text_box {font-size:20px;}
}

@media (max-width:767px){
  .img_179025_ {width:90%;}
}
  
@media (max-width:600px){
  .img_179025_ {width:100%;}
  .img_179025_ .text_box {font-size:18px;}
}  

/* ****************** 이미지  ****************** */

.img_179023_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_179023_ * {box-sizing:border-box;}
.img_179023_ a {display:block; text-decoration:none;}
.img_179023_ img {width:320px; height:320px; border:1px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10; padding:20px;}
  
.img_179023_ .text_box {position:absolute; left:0; width:100%; z-index:99; top:35%; line-height:1.4em; color:#fff; font-size:25px;}
.img_179023_ .text_box p {margin:0; padding:8px 25px;  letter-spacing:-2px;}
.img_179023_ .content { }  

@media (max-width:1023px){
  .img_179023_ img{width:100%; height:100%;}
  .img_179023_ .text_box {font-size:20px;}
}

@media (max-width:767px){
  .img_179023_ {width:90%;}
}
  
@media (max-width:600px){
  .img_179023_ {width:100%;}
  .img_179023_ .text_box {font-size:18px;}
}  

/* ****************** 이미지  ****************** */

.img_179024_ {display:inline-block; overflow:hidden; position:relative; width:; max-width:100%; vertical-align:top;}
.img_179024_ * {box-sizing:border-box;}
.img_179024_ a {display:block; text-decoration:none;}
.img_179024_ img {width:320px; height:320px; border:1px solid #eee; border-radius:50%; vertical-align:top; position:relative; z-index:10; padding:20px;}

.img_179024_ .text_box {position:absolute; left:0; width:100%; z-index:99; top:35%; line-height:1.4em; color:#fff; font-size:25px; word-break:keep-all;}
.img_179024_ .text_box p {margin:0; padding:8px 25px; letter-spacing:-2px;}
.img_179024_ .content { }  

@media (max-width:1023px){
  .img_179024_ img{width:100%; height:100%;}
  .img_179024_ .text_box {font-size:20px;}

}

@media (max-width:767px){
	.img_179024_ {width:90%;}
  
}
  
@media (max-width:600px){
	.img_179024_ {width:100%;}
   .img_179024_ .text_box {font-size:18px;}
}  


/* ****************** 1칸 레이아웃  ****************** */

.layout_177406_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_177406_ > div{margin:0;}
.layout_177406_ > div:after {content:''; display:block; clear:both;}
.layout_177406_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  @media(min-width:768px){
    .layout_177406_{display:none;}
  }
  
@media \0screen{
	.layout_177406_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_179224_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_179224_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179224_:before {content:'공백: 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179224_ {height:90px; line-height:90px;}
	[id^=div_user_list] .empty_line_179224_:before {content:'공백: 90px';}
}

 @media \0screen{
	.empty_line_179224_ {height:90px; line-height:90px;}
	[id^=div_user_list] .empty_line_179224_:before {content:'공백: 90px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_179010_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179010_ > div {}
.layout_179010_ > div:after {content:''; display:block; clear:both;}
.layout_179010_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_179010_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_179010_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_179010_{width:95%;}
}

@media (max-width:767px){
  .layout_179010_ > div > [class^=container_] {padding:20px 10px;}
  .layout_179010_ > div > .container_1 { width:100%; }
  .layout_179010_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179010_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_179225_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179225_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179225_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179225_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179225_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179225_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179225_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179012_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_179012_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_179012_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_179012_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_179012_{text-align:center;}
  .textarea_179012_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_179012_ p br{display:none;}
  .textarea_179012_ p em{display:block;}
  .textarea_179012_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */

.empty_line_179226_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179226_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179226_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179226_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179226_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179226_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179226_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179016_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179016_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#10a5c0; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179016_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179016_ p {font-size:18px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179018_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179018_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179018_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179018_ p {font-size:18px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179017_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179017_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179017_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179017_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179019_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_179019_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179019_:before {content:'공백: 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179019_ {height:90px; line-height:90px;}
	[id^=div_user_list] .empty_line_179019_:before {content:'공백: 90px';}
}

 @media \0screen{
	.empty_line_179019_ {height:90px; line-height:90px;}
	[id^=div_user_list] .empty_line_179019_:before {content:'공백: 90px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_179162_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179162_ > div {}
.layout_179162_ > div:after {content:''; display:block; clear:both;}
.layout_179162_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_179162_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_179162_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_179162_{width:95%;}
}

@media (max-width:767px){
  .layout_179162_ > div > [class^=container_] {padding:20px 10px;}
  .layout_179162_ > div > .container_1 { width:100%; }
  .layout_179162_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179162_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179011_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179011_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179011_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179011_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179011_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179011_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179011_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179164_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_179164_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_179164_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_179164_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_179164_{text-align:center;}
  .textarea_179164_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_179164_ p br{display:none;}
  .textarea_179164_ p em{display:block;}
  .textarea_179164_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179163_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179163_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179163_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179163_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179163_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179163_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179163_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179166_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179166_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179166_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179166_ p {font-size:18px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179168_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179168_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#10a5c0; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179168_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179168_ p {font-size:18px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179167_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179167_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:nomal; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179167_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179167_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179035_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_179035_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179035_:before {content:'공백: 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179035_ {height:90px; line-height:90px;}
	[id^=div_user_list] .empty_line_179035_:before {content:'공백: 90px';}
}

 @media \0screen{
	.empty_line_179035_ {height:90px; line-height:90px;}
	[id^=div_user_list] .empty_line_179035_:before {content:'공백: 90px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179598_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179598_ > div:after {content:''; display:block; clear:both;}
.layout_179598_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179598_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179597_ {position:relative;}
.text_179597_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_179597_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_179597_ p {
	display:inline-block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle;
}
.text_179597_ p a {color:#444; text-decoration:none;}
.text_179597_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_179597_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179212_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179212_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179212_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179212_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179212_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_179212_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179212_:before {content:'공백: 40px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_178995_ {clear:both; min-width:150px; max-width:1200px;  margin:0 auto; width:80%;}
.layout_178995_ > div {margin-left:-20px;}
.layout_178995_ > div:after {content:''; display:block; clear:both;}
.layout_178995_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_178995_ > div > [class^=container_]:after{content:''; display:block; width:1px; height:67px; background:#ccc; position:absolute; top:0; right:-10px;}
.layout_178995_ > div > .container_1 {width:33.333%;}
.layout_178995_ > div > .container_2 {width:33.333%;}
.layout_178995_ > div > .container_3 {width:33.333%;}
.layout_178995_ > div > .container_3:after{display:none;}



@media (max-width:1600px){
  .layout_178995_{width:90%;}
}

@media (max-width:1300px){
  .layout_178995_{width:95%;}
}

@media (max-width:1023px){
  .layout_178995_ > div > [class^=container_]:after{height:100%;}
  .layout_178995_ > div > .container_1 { width:50%; }
  .layout_178995_ > div > .container_2 { width:50%; }
  .layout_178995_ > div > .container_2:after{display:none;}
  .layout_178995_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
}

@media (max-width:767px){
    .layout_178995_ > div > .container_1 {width:100%; margin-bottom:20px;}
    .layout_178995_ > div > .container_1:after{display:none;}
    .layout_178995_ > div > .container_2 {width:100%;}
    .layout_178995_ > div > .container_3 {width:100%;}
}

@media \0screen{
	.layout_178995_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179003_ {font-size:0;}
.title_179003_ p {
	position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_179003_ p strong{display:block;font-size:30px; font-family:'Oswald', sans-serif !important; color:#10a5c0;
  line-height:50px;}
.title_179003_ p:before {content:''; position:absolute; background:#10a5c0; font-size:0;}

.title_179003_.style_top p {padding-top:10px;}
.title_179003_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_179003_.style_right p {padding-right:14px;}
.title_179003_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_179003_.style_bottom p {padding-bottom:12px;}
.title_179003_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_179003_.style_left p {padding-left:14px;}
.title_179003_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_179003_.style_circle1 p {padding-left:20px;}
.title_179003_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_179003_.style_circle2 p {padding-left:20px;}
.title_179003_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #10a5c0; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179003_ p{font-size:15px; padding-bottom:13px;}
  .title_179003_ p strong{font-size:25px; padding-left:4px;}
}

@media (max-width:767px){
  .title_179003_ p{padding-bottom:10px; margin-bottom:0; border-bottom:1px solid #ccc;}
  .title_179003_ p strong{display:inline-block; font-size:25px; margin-left:5px;}
}


/* ****************** 공백  ****************** */

.empty_line_179234_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179234_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179234_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179234_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179234_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179234_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179234_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_179009_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_179009_ * {box-sizing:border-box;}
.img_179009_ a {display:block; text-decoration:none;}
.img_179009_ img {width:100%; vertical-align:top;}



/* ****************** 타이틀 텍스트  ****************** */

.title_179008_ {font-size:0; padding:20px; background:#e9e9e9;}
.title_179008_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_179008_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179008_.style_top p {padding-top:10px;}
.title_179008_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_179008_.style_right p {padding-right:14px;}
.title_179008_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_179008_.style_bottom p {padding-bottom:12px;}
.title_179008_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_179008_.style_left p {padding-left:14px;}
.title_179008_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_179008_.style_circle1 p {padding-left:20px;}
.title_179008_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_179008_.style_circle2 p {padding-left:20px;}
.title_179008_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179008_ p{font-size:17px;}
}

@media (max-width:767px){
  .title_179008_{padding:10px;}
  .title_179008_ p{font-size:15px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179000_ {font-size:0;}
.title_179000_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#565ad8; line-height:1; 
}
.title_179000_ p strong{display:block;font-size:30px;line-height:50px; font-family:'Oswald', sans-serif !important; color:#565ad8;}/*폰트컬러 변경*/
.title_179000_ p:before {content:''; position:absolute; background:#c4c5f3; font-size:0;}

.title_179000_.style_top p {padding-top:10px;}
.title_179000_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_179000_.style_right p {padding-right:14px;}
.title_179000_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_179000_.style_bottom p {padding-bottom:12px;}
.title_179000_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_179000_.style_left p {padding-left:14px;}
.title_179000_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_179000_.style_circle1 p {padding-left:20px;}
.title_179000_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179000_.style_circle2 p {padding-left:20px;}
.title_179000_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #c4c5f3; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179000_ p{font-size:15px; padding-bottom:13px;}
  .title_179000_ p strong{font-size:25px; padding-left:4px;}
}

@media (max-width:767px){
  .title_179000_ p{padding-bottom:10px; margin-bottom:0; border-bottom:1px solid #ccc;}
  .title_179000_ p strong{display:inline-block; font-size:25px; margin-left:5px;}
}


/* ****************** 공백  ****************** */

.empty_line_179235_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179235_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179235_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179235_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179235_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179235_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179235_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_178997_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_178997_ * {box-sizing:border-box;}
.img_178997_ a {display:block; text-decoration:none;}
.img_178997_ img {width:100%; vertical-align:top;}


/* ****************** 타이틀 텍스트  ****************** */

.title_179007_ {font-size:0; padding:20px; background:#e9e9e9;}
.title_179007_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_179007_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179007_.style_top p {padding-top:10px;}
.title_179007_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_179007_.style_right p {padding-right:14px;}
.title_179007_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_179007_.style_bottom p {padding-bottom:12px;}
.title_179007_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_179007_.style_left p {padding-left:14px;}
.title_179007_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_179007_.style_circle1 p {padding-left:20px;}
.title_179007_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_179007_.style_circle2 p {padding-left:20px;}
.title_179007_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179007_ p{font-size:17px;}
}

@media (max-width:767px){
  .title_179007_{padding:10px;}
  .title_179007_ p{font-size:15px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179001_ {font-size:0;}
.title_179001_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_179001_ p strong{display:block;font-size:30px; line-height:50px; font-family:'Oswald', sans-serif !important; color:#e2c945;}/*font color*/
.title_179001_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179001_.style_top p {padding-top:10px;}
.title_179001_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_179001_.style_right p {padding-right:14px;}
.title_179001_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_179001_.style_bottom p {padding-bottom:12px;}
.title_179001_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_179001_.style_left p {padding-left:14px;}
.title_179001_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_179001_.style_circle1 p {padding-left:20px;}
.title_179001_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179001_.style_circle2 p {padding-left:20px;}
.title_179001_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_179001_ p{font-size:15px; padding-bottom:13px;}
  .title_179001_ p strong{font-size:25px; padding-left:4px;}
}

@media (max-width:767px){
  .title_179001_ p{padding-bottom:10px; margin-bottom:0; border-bottom:1px solid #ccc;}
  .title_179001_ p strong{display:inline-block; font-size:25px; margin-left:5px;}
}


/* ****************** 공백  ****************** */

.empty_line_179236_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179236_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179236_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179236_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179236_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179236_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179236_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_178996_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_178996_ * {box-sizing:border-box;}
.img_178996_ a {display:block; text-decoration:none;}
.img_178996_ img {width:100%; vertical-align:top;}



/* ****************** 타이틀 텍스트  ****************** */

.title_179005_ {font-size:0; padding:20px; background:#e9e9e9;}
.title_179005_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_179005_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179005_.style_top p {padding-top:10px;}
.title_179005_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_179005_.style_right p {padding-right:14px;}
.title_179005_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_179005_.style_bottom p {padding-bottom:12px;}
.title_179005_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_179005_.style_left p {padding-left:14px;}
.title_179005_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_179005_.style_circle1 p {padding-left:20px;}
.title_179005_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_179005_.style_circle2 p {padding-left:20px;}
.title_179005_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179005_ p{font-size:17px;}
}

@media (max-width:767px){
  .title_179005_{padding:10px;}
  .title_179005_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_179021_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_179021_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179021_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179021_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_179021_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_179021_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_179021_:before {content:'공백: 120px';}
}
